=== debian/control ===
Source: jolicloud-webapp-googlemoon
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-googlemoon
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/moon/
Description: Jolicloud web application for Google Moon
 The Google Moon web site running in a simple Jolicloud window.
